[PATCH] PCI: fix up errors after dma bursting patch and CONFIG_PCI=n -- bug?
[linux-2.6.git] / REPORTING-BUGS
2005-04-16 Linus Torvalds Linux-2.6.12-rc2